.version.servicios /* version checker */
{
	color: #000013;
	background-color: #9FF69D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 734.5249999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-top: 5px;
	padding-bottom: 228.47500000000014px;
	width: 100%;
	max-width: 768px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6034-3,#u6034-3-bw
{
	z-index: 2;
	min-height: 161px;
}

#u6043
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	width: 41.8%;
	left: 32.82%;
}

#u6035-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 81.94%;
}

#u6036-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	width: 67.61%;
	left: 32.4%;
}

#u6060-7
{
	z-index: 34;
	display: block;
	vertical-align: top;
	margin-top: 6px;
	position: relative;
	width: 68.23%;
	margin-left: 21.88%;
}

#pu6066
{
	margin-top: 5px;
	width: 100%;
}

#u6066
{
	z-index: 60;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 30.73%;
	left: 2.22%;
}

#u6062
{
	z-index: 41;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 33.08%;
	left: 34.77%;
}

#u6064
{
	z-index: 58;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 29.43%;
	left: 69.54%;
}

#pu6034-3,#u6066_img,#u6062_img,#u6064_img
{
	width: 100%;
}

#pu6058-19
{
	margin-top: 26px;
	width: 100%;
}

#u6058-19
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	width: 45.97%;
	left: 4.04%;
}

#pu6059-9
{
	margin-right: -10000px;
	width: 44.8%;
	margin-left: 52.09%;
}

#u6059-9
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	width: 100%;
}

#u6061-6
{
	z-index: 52;
	display: block;
	vertical-align: top;
	position: relative;
	width: 90.99%;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 500px;
}

